@media (min-width: 1921px) and (max-width: 3000px) {	
}
@media (min-width: 1349px) and (max-width: 1920px) {	
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1900px;
    }
    .width-200 {
        min-width: 140px;
    }
    .width-150 {
        min-width: 100px;
    }
    .width-120 {
        min-width: auto;
    }
    .width-100 {
        min-width: auto;
    }
}

/* Normal desktop :1170px. */
@media (min-width: 1170px) and (max-width: 1349px) {	
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1400px;
    }
    .width-200 {
        min-width: 140px;
    }
    .width-150 {
        min-width: 100px;
    }
    .width-120 {
        min-width: auto;
    }
    .width-100 {
        min-width: auto;
    }
    .form-check-div {
        flex: 0 0 49%;
    }
}

/* Tablet desktop :768px. && Normal Laptop Screen*/
@media (min-width: 991px) and (max-width: 1169px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1400px;
    }
    .width-200 {
        min-width: auto;
    }
    .width-150 {
        min-width: auto;
    }
    .width-120 {
        min-width: auto;
    }
    .width-100 {
        min-width: auto;
    }
    .form-check-div {
        flex: 0 0 49%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .navbar-brand {
        margin: 0;
    }
    .navbar {
        padding: 10px 10px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        border: 0;
        gap: 6px;
    }
    .navbar-nav .nav-link {
        padding: 13px 10px;
        text-align: right;
    }
    .navbar-collapse {
        padding-left: 0px;
        margin-top: 20px;
    }
    .reg-accc-mob-scrn.lg-hidden{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
    }
    .reg-accc-mob-scrn .notifications.notify-mobile-scrn {
        margin-left: 0;
    }
    .container, .container-md, .container-sm {
        max-width: 980px;
    }
    .register-page-area .reg-frm-crd {
        padding: 15px 30px;
    }
    .main-sidebar{
        flex: 0 0 32%;
    }
    .dashboard-sidebar .navbar-nav {
        flex-direction: column;
        align-items: flex-start;
        width: 95%;
    }
    .dashboard-sidebar {
        width: 33%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .dashboard-sidebar .site-nav-pgs h5 {
        margin-bottom: 5px;
    }
    .dashboard-sidebar .navbar-nav > li {
        float: right !important;
        width: 100%;
    }
    .dashboard-sidebar .nav-item .pg-link {
        padding: 6px 20px 6px 15px;
    }
    .dashboard-sidebar .site-nav-pgs {
        padding-top: 15px;
        margin-top: 10px;
    }
    .dashboard-sidebar .navbar-nav .nav-link {
        padding: 9px 8px;
        text-align: right;
    }
    #chatBox {
        left: -60%;
    }
    /* Table ..Cards */
    .main-table {
        padding-bottom: 0;
    }
    .table-box {
        border: 1px solid #ddd0;
        margin: 0;
    }
    .table-mobile thead {
        display: none;
    }
    .main-table.table-mobile tbody tr{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        margin-bottom: 10px;
        border-radius: 15px;
        overflow: hidden;
        padding: 0;
        gap: 0;
        background-color: #ffffff !important;
        border: 1px solid #bebebe;
    }
    .main-table.table-mobile tbody tr:last-child{
        margin-bottom: 0;
    }
    .table-mobile .mob-show {
        display: block;
        font-size: 14px;
        color: #646464;
        font-weight: 500;
    }
    .main-table table tbody th, .main-table table tbody td {
        color: #000;
        width: 100%;
        font-weight: 700;
        height: auto;
        gap: 4px;
        padding: 12px 15px !important;
        border-top: 1px solid #ddd !important;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
        align-content: center;
        box-sizing: inherit;
    }
    table.dataTable.no-footer {
        border-bottom: 0px;
        margin-bottom: 0;
    }
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_paginate{
        display: none;
    }
    .main-table .xs-hidden{
        display: none !important;
    }
    .main-table table .sorting_1 {
        background-color: #e9e9e9 !important;
    }
    .main-table .table-btns {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: row;
        gap: 1px;
        width: 100%;
    }
    .order-btn-icon{
        width: 100%;
        padding: 11px 20px;
    }
    .register-page-area .reg-side-text {
        padding: 50px 20px;
    }
    .steps-content-sec {
        min-height: auto;
    }
    .form-check-div {
        flex: 0 0 49%;
    }
}

/* small mobile :320px. */
@media (max-width: 767px) {
    /*  */
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .padd-40 {
        padding: 15px 0;
    }
    .padd-50 {
        padding: 20px 0;
    }
    .mob-xs{
        display: flex;
    }
    html, body {
        padding-top: 0;
    }
    body{
        padding-top: 65px;
    }
/* Buttons */
    .main-btn {
        min-height: 44px;
    }
/* Form */
    .main-form .form-control {
        padding: 10px 12px;
    }
    .stp-frm-btn {
        padding-top: 15px;
        margin-top: 15px;
    }
    .invalid-feedback {
        margin-top: 1px;
        font-size: 11px;
    }
    .st-no span {
        font-size: 12px;
    }
    .check-flex label {
        margin: 0;
        padding-top: 1px;
    }
/* Header Navbar */
    .navbar-brand {
        margin: 0;
    }
    .navbar {
        padding: 10px 10px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
        border: 0;
        gap: 0;
    }
    .navbar-nav .nav-link {
        padding: 13px 10px;
        text-align: right;
    }
    .navbar-collapse {
        padding-left: 0px;
        margin-top: 20px;
    }
    .reg-accc-mob-scrn.lg-hidden{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
    }
    .reg-accc-mob-scrn .notifications.notify-mobile-scrn {
        margin-left: 0;
    }
    .dashboard-sidebar {
        width: 50%;
    }
/* register & Login */
    .head-title .head-title-crd {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 10px;
        margin: 0;
        margin-bottom: 22px;
    }
    .head-title .head-title-crd a {
        width: 35px;
        height: 35px;
    }
    .head--txt h3 {
        font-size: 18px;
    }
    .head--txt h5 {
        font-size: 16px;
    }
    .login-box {
        padding: 39px 20px 20px;
        gap: 25px;
    }
    .stp-mn-ttl{
        margin-bottom: 10px;
    }
    .stp-mn-ttl h3{
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 5px;
        justify-content: flex-start;
    }
    .acc-item-bx{
        padding: 20px 12px;
        flex: 0 0 47%;
    }
    .stps-form-card {
        padding: 12px 10px;
    }
    .stepForm {
        display: inline-block;
        padding: 0;
        border-radius: 10px;
    }
    .stepForm-row {
        flex-wrap: nowrap;
        overflow-x: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .stepForm-step {
        flex: 0 0 60%;
    }
    .stepForm-row::-webkit-scrollbar {
        height: 5px;
        display: none;
    }

/* Dashboard */
    .dashboard-row {
        flex-direction: column;
    }
    .main-sidebar {
        padding: 22px 16px;
        flex: 0 0 100%;
        width: 100%;
    }
    .table-head-bx{
        flex-direction: column;
        gap: 15px;
        padding: 10px 10px;
    }
    .main-page-title .main-page-title {
        padding: 15px 13px;
        margin-bottom: 5px;
    }
    .main-page-title h3 {
        font-size: 16px;
    }
    .table-head-bx h3{
        font-size: 15px;
    }
    .pg-ttl-lft {
        flex-direction: column;
        width: 100%;
    }
    .pg-ttl-lft .srch-grb-iptn {
        width: 100%;
    }
    .pg-ttl-lft .btn {
        width: 100%;
    }
    .dsh-order-steps .stps-form-card {
        padding: 0;
    }
    .prf-info-list ul li {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 3px;
        padding: 15px 10px;
    }
    .prf-info-list ul li h5{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 6px;
    }
    .hr-msg-btns {
        display: flex;
        flex-direction: column;
    }
    .hreo-msg{
        padding: 22px;
        gap: 18px;
    }
    .hr-msg-btns .btn {
        display: flex;
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    .lg-modal-card .modal-content {
        padding: 20px 20px 20px 20px;
        border-radius: 14px;
    }
    .modal-title{
        font-size: 17px;
        padding-right: 19px;
        padding-top: 4px;
    }
    .modal-header .btn-close{
        width: 15px;
        height: 15px;
        font-size: 8px;
        position: absolute;
        left: 20px;
        top: 23px;
    }
    .fixed-sec {
        position: fixed;
        bottom: 0px;
        margin: auto;
        width: 90%;
        left: 5%;
    }
    .hreo-msg.flex-items {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .rec-card {
        flex: 1;
    }
    .comp-box {
        padding: 20px;
    }
    .comp-box .log-txt h3 {
        font-size: 19px;
        font-weight: 900;
    }
    .comp-box .log-txt h5 {
        font-size: 13px;
        line-height: 18px;
    }
/* Chat */
    #chatBox{
        width: 97%;
        left: -100%;
    }
    .chat-content {
        display: flex;
        flex-direction: column;
    }
    .cardBox {
        border-radius: 15px;
        padding: 15px 15px;
    }

    /* Table ..Cards */
    .main-table {
        padding-bottom: 0;
    }
    .table-box {
        border: 1px solid #ddd0;
        margin: 0;
    }
    .table-mobile thead {
        display: none;
    }
    .main-table.table-mobile tbody tr{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        margin-bottom: 10px;
        border-radius: 15px;
        overflow: hidden;
        padding: 0;
        gap: 0;
        background-color: #ffffff !important;
        border: 1px solid #bebebe;
    }
    .main-table.table-mobile tbody tr:last-child{
        margin-bottom: 0;
    }
    .table-mobile .mob-show {
        display: block;
        font-size: 13px;
        font-weight: 500;
        min-width: 100px;
    }
    .main-table table tbody th, .main-table table tbody td {
        color: #000;
        width: 100%;
        font-weight: 700;
        height: auto;
        gap: 15px;
        padding: 12px 15px !important;
        border-top: 1px solid #ddd !important;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-content: center;
        box-sizing: inherit;
    }
    table.dataTable.no-footer {
        border-bottom: 0px;
        margin-bottom: 0;
    }
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_paginate{
        display: none;
    }
    .main-table .xs-hidden{
        display: none !important;
    }
    .main-table table .sorting_1 {
        background-color: #e9e9e9 !important;
    }
    .main-table .table-btns {
        display: flex;
        align-items: center;
        /* justify-content: flex-end; */
        flex-direction: row;
        gap: 5px;
        width: 100%;
        justify-content: flex-start;
    }
    .table-btns .tb-btn{
        width: 38px;
        height: 38px;
        background: #f7f7f7;
        border-color: #e9e9e9;
    }
    .table>:not(:first-child) {
        border-top: 0px solid currentColor;
    }
    .table{
        margin: 0;
    }
    .bd-cont-bx {
        margin-bottom: 0;
    }
    .order-btn-icon{
        width: 100%;
        padding: 14px 20px;
        line-height: initial;

    }
    .status{
        padding: 9px 24px 6px 15px;
    }
    .status::before {
        top: 37%;
    }
    .register-area-2 .login-box {
        padding: 15px 15px 20px;
    }
    .register-page-area .reg-st-card-2 {
        display: flex;
        flex-direction: column;
    }
    .register-area-2 .acc-item-bx {
        flex: 0 0 100%;
    }     
    .register-page-area .reg-frm-crd {
        flex: 0 0 100%;
        padding: 15px 30px;
    }  
    .steps-content-sec {
        min-height: auto;
    }
    .form-check-div {
        flex: 0 0 49%;
    }
}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .container, .container-sm {
        max-width: 100%;
    }
    .dsh-header {
        padding: 40px 45px 25px 45px;
        min-height: 170px;    
    }
    .dashboard-sidebar {
        width: 60%;
    }
    .dashboard-sidebar .nav-item .pg-link {
        padding: 8px 25px 8px 15px;
        font-size: 14px;
    }
    .dashboard-sidebar .nav-item .pg-link i {
        width: 26px;
        height: 24px;
        font-size: 16px;
        color: #ffffff;
        margin-left: 9px;
    }
    .footer-area{
        padding-bottom: 70px;
    }
    .notifications.notify-mobile-scrn .notification_dd {
        left: -90px;
    }
    .notifications.notify-mobile-scrn .notification_dd:before {
        left: 101px;
        right: auto;
    }
    .status{
        padding: 9px 24px 6px 15px;
    }
    .status::before {
        top: 37%;
    }
    
    .register-area-2 .login-box {
        padding: 15px 15px 20px;
    }
    .register-page-area .reg-st-card-2 {
        display: flex;
        flex-direction: column;
    }
    .register-area-2 .acc-item-bx {
        flex: 0 0 100%;
    }     
    .register-page-area .reg-frm-crd {
        flex: 0 0 100%;
        padding: 15px 30px;
    }  
    .steps-content-sec {
        min-height: auto;
    }
    .form-check-div {
        flex: 0 0 48.5%;
    }
}
/* Large Mobile :320px. */
@media only screen and (min-width: 50px) and (max-width: 480px) {
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .dsh-header {
        padding: 40px 45px 25px 45px;
        min-height: 170px;    
    }
    .dashboard-sidebar {
        width: 80%;
    }
    .dashboard-sidebar .nav-item .pg-link {
        padding: 8px 25px 8px 15px;
        font-size: 14px;
    }
    .dashboard-sidebar .nav-item .pg-link i {
        width: 26px;
        height: 24px;
        font-size: 16px;
        color: #ffffff;
        margin-left: 9px;
    }
    .footer-area{
        padding-bottom: 70px;
    }
    .notifications.notify-mobile-scrn .notification_dd {
        left: -90px;
    }
    .notifications.notify-mobile-scrn .notification_dd:before {
        left: 103px;
        right: auto;
    }
    .status{
        padding: 9px 24px 6px 15px;
    }
    .status::before {
        top: 37%;
    }
    .notif-dt-title {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .register-area-2 .login-box {
        padding: 15px 15px 20px;
    }
    .register-page-area .reg-st-card-2 {
        display: flex;
        flex-direction: column;
    }
    .register-area-2 .acc-item-bx {
        flex: 0 0 100%;
    }     
    .register-page-area .reg-frm-crd {
        flex: 0 0 100%;
        padding: 15px 30px;
    }
    .steps-content-sec {
        min-height: auto;
    }
    .form-check-div {
        flex: 0 0 100%;
    }
}
 
